Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 10:01:27 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Here are some photos for your reference.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Aug 2022, 2:01 pm Sana Tabasum Javed, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi dear I was unable to find anything in return policy that says we cannot return storage items. But the item that I wanted to return is in its original packaging. Just because it has pins in it that can be dangerous for my toddler I want to return this item. Please check what can be done now?<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 21 Aug 2022, 1:30 pm Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Modish,<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, (Storage) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#" rel="noreferrer" target="_blank">https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#</a><br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043373424971'>20220821_140804.jpg</a><br />2. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043373424972'>20220821_140755.jpg</a><br />3. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043373424973'>20220821_140815.jpg</a><br />4. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043373424974'>20220821_140810.jpg</a><br />5. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2043373424975'>20220821_140753.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4755561